From 97833877783e6ba3dc703f07f6dd43546a70ea23 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 19 2024 02:31:48 +0000
Subject: [PATCH 124/220] Update cosmic-icons.spec


---

diff --git a/rpms/cosmic-icons/cosmic-icons.spec b/rpms/cosmic-icons/cosmic-icons.spec
index 681f50d..dc1c8d6 100644
--- a/rpms/cosmic-icons/cosmic-icons.spec
+++ b/rpms/cosmic-icons/cosmic-icons.spec
@@ -24,7 +24,7 @@ Requires:       pop-icon-theme
 %description %{_description}
 
 %prep
-%autosetup -n cosmic-icons-%{ver}
+%autosetup -n cosmic-icons-%{commit}
 
 %build
 

